imports:
    - { resource: "@SyliusCoreBundle/Resources/config/app/config.yml" }

    - { resource: "@SyliusAdminBundle/Resources/config/app/config.yml" }

    - { resource: "@SyliusShopBundle/Resources/config/app/config.yml" }

    - { resource: "@SyliusInvoicingPlugin/Resources/config/config.yml" }

    - { resource: "@SyliusApiBundle/Resources/config/app/config.yaml" }
parameters:
    sylius_core.public_dir: '%kernel.project_dir%/public'

sylius_shop:
    product_grid:
        include_all_descendants: true
